#include "locmin.h"
#include <utility>
using namespace std;

pair <int, int> find_locmin_point(int N, int M) {
    long long i,j,ci,cj,max1=1e18;
    for(i=1;i<=N;i++){
        for(j=1;j<=M;j++){
            aux=value(i,g);
            if(aux<max1){
                max1=aux;
                ci=i;cj=j;
            }
        }
    }
    return {ci,cj};
}
